@charset "utf-8";

/*//////////////////////////////////////////////////////////////////////////////

	体も家計も心地いい、この夏の脱炭素アクション

//////////////////////////////////////////////////////////////////////////////*/

/*------------------------------------------------------------------------------

	header

------------------------------------------------------------------------------*/

body.contents.topics .post header .image {
	max-width: 1200px;
}

/*------------------------------------------------------------------------------

	本文

------------------------------------------------------------------------------*/

main .detail section .group {
	display: flex;
	justify-content: space-between;
}

main .detail section .group figure {
	margin: 0;
}


@media screen and (max-width: 767px) {

main .detail section .group {
	display: block;
}
	
main .detail section .group .text,
main .detail section .group figure {
	width: auto;
	margin-bottom: 1em;
}
	
}


/*	#sec01
------------------------------------------------------------------------------*/

main .detail #sec01 .group .text {
	width: 68%;
}

main .detail #sec01 .group figure {
	width: 28%;
}

@media screen and (max-width: 767px) {
	
main .detail #sec01 .group .text {
	width: 100%;
}

main .detail #sec01 .group figure {
	width: 60%;
	margin: 4vw auto;
}
	
}


/*	#sec02
------------------------------------------------------------------------------*/

main .detail #sec02 section > .group {
	flex-direction: row-reverse;
}

main .detail #sec02 .group .text {
	width: 58%;
}

main .detail #sec02 .group figure {
	width: 38%;
}

@media screen and (max-width: 767px) {
	
main .detail #sec02 .group .text {
	width: 100%;
}

main .detail #sec02 .group figure {
	width: 80%;
	margin: 4vw auto;
}
	
}


